filename = 'Jade-1.21.9-Fabric-20.1.0.jar'
name = 'Jade 🔍'
side = 'both'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'alpha'
x-prismlauncher-version-number = '[Fabric 1.21.9] 20.1.0'

[download]
hash = 'd1ae69baa96742259036573fd0df35a58f7fd088'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7132429
project-id = 324717